

[Notepad++Portable]
Notepad++Directory=App\Notepad++
Notepad++Executable=notepad++.exe
DataDirectory=Data\settings
AdditionalParameters=

# Les options ci-dessus sont expliquées dans le ReadMe inclus.
